BODY
{
    FONT-FAMILY: sans-serif;
    BACKGROUND-COLOR: #f5f5f5
}
.bg
{
	border-right: #cccccc 1px solid;
	padding-right: 0px;
	border-top: #cccccc 1px solid;
	padding-left: 0px;
	font-size: 12px;
	padding-bottom: 0px;
	margin: 0px;
	border-left: #cccccc 1px solid;
	padding-top: 0px;
	border-bottom: #cccccc 1px solid;
	background-color: #f5f5f5;
}
.open
{
    BORDER-TOP-WIDTH: 0px;
    BORDER-LEFT-WIDTH: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BORDER-BOTTOM-WIDTH: 0px;
    COLOR: #992e00;
    FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica;
    BORDER-RIGHT-WIDTH: 0px;
    TEXT-DECORATION: none;
	margin-left: 15px;
}
P
{
    BORDER-TOP-WIDTH: 0px;
    BORDER-LEFT-WIDTH: 0px;
    FONT-SIZE: 12px;
    BORDER-BOTTOM-WIDTH: 0px;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica;
    BORDER-RIGHT-WIDTH: 0px;
    TEXT-DECORATION: none
}
A
{
	border-top-width: 0px;
	font-weight: bold;
	border-left-width: 0px;
	font-size: 12px;
	border-bottom-width: 0px;
	color: #ba5817;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	border-right-width: 0px;
	text-decoration: none;
}
A:visited
{
	color: #7bac8c;
}
A:active
{
    COLOR: #7bac8c;
    TEXT-DECORATION: none
}
A:hover
{
	color: #992e00;
	font-family: Tahoma, Verdana, Arial, Helvetica;
	text-decoration: none;
}
.A1
{
	font-size: 16px;
	color: #ba5817;
}
.top
{
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	background-color: #cccccc;
	text-decoration: none;
}
.blank
{
    MARGIN-TOP: 0px;
    FONT-SIZE: 11px;
    COLOR: #7bac8c;
    PADDING-TOP: 0px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.blanktitle
{
    FONT-SIZE: 16px;
    FONT-FAMILY:  Arial, Helvetica, Tahoma, Verdana;
    FONT-WEIGHT: bold;
    MARGIN-BOTTOM: 0px;
    PADDING-BOTTOM: 0px;
    COLOR: #404040;
    TEXT-DECORATION: none;
    vertical-align: bottom;
    text-align: center;    
}
.ElemSearch
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    COLOR: #7bac8c;
    PADDING-TOP: 5px;
    BACKGROUND-COLOR: #f5f5f5;
    TEXT-ALIGN: left;
}
SPAN.MenuAZAnchor
{
    CURSOR: hand;
    COLOR: #7bac8c
}
SPAN.MenuAZAnchor_Active
{
    CURSOR: hand;
    COLOR: #914900;
    BACKGROUND-COLOR: #ffbb00
}
.tophor
{
    BORDER-TOP: #7bac8c 1px solid
}